---
#This is popup help messages for the Admin Panel -> Manage -> Add New Custom List
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
custom_lists:
  title: Listas personalizadas
  content: >
    As suas <span class="doc-desc-title"> listas personalizadas</span> permitirão criar caixas de dropdown com opções predefinidas que um Cliente pode selecionar nos seus <span class="doc-desc-title"> Formulários Personalizados</span>. Se quiser usar esta <span class="doc-desc-title"> lista personalizada</span> como um <span class="doc-desc-title"> alvo</span> num <span class="doc-desc-title"> Filtro de Ticket</span>, certifique-se que adiciona esta lista ao seu formulário de <span class="doc-desc-title"> Detalhes de Ticket</span>.
name:
  title: Nome
  0: >

plural_name:
  title: Nome plural
  0: >

sort_order:
  title: Sequência de ordenação
  0: >

list_s_initial_items:
  title: Itens iniciais da lista
  0: >

value:
  title: Valor
  0: >

extra:
  title: Extra
  content: >
    Abreviaturas e afins. Se usar códigos internos para os itens nesta lista, esses códigos e abreviaturas podem ser inseridos nesta coluna. Se a lista personalizada é processada como um <span class="doc-desc-option"> TypeAhead</span>, essas abreviaturas podem ser usadas para pesquisar os itens de lista personalizada.
